@font-face {
	font-family: Helvetica;
	src: url(/fonts/Helvetica.ttf);
}
@font-face {
	font-family: Helvetica Bold;
	src: url(/fonts/Helvetica-Bold.ttf);
	font-weight: 300;
}
.col-md-3 {
	width: 24.73% !important;
}
#globe .full-width .row { margin-left: 0px; }
body {
	overflow-x: hidden;
	margin: 0 !important;
}
body.bg {
  background:  no-repeat top scroll; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: auto;
  background-color: #201D19 !important;
}
.navbar-nav > li {
    float: right !important;
}

ul.navbar-nav.desktop li.dropdown { overflow: visible }
ul.navbar-nav.desktop li.dropdown ul { display: none }
ul.navbar-nav.desktop li.dropdown:hover ul { display: block; }

a {
	text-decoration: none !important;
	color: inherit !important;
}
table {
	color: #fff;
	font-weight: 300 !important;
}
#logo {
	background-image: url(../images/uploads/sightspan-logo.png);
	margin: 20px 0 0 4%;
	text-indent: -9999px !important;
	display: block;
	background-repeat: no-repeat;
	width: 300px;
	height: 114px;
	z-index: 9999;
}
.logo {
	margin: 20px 0 0 4%;
	display: block;
	width: 300px;
	height: 114px;
	z-index: 9999;
}
@media (max-width: 768px) {
  .logo img{
	width: 200px;
  }
}
#language {
  background-color: #201d19;
  float: left;  
  width: 100%;
  height: 115px;
  border-bottom: 1px solid #484542;
}
.collapse ul, .navbar-collapse ul, .nav ul {
  z-index: 1000 !important;
}
.select-lang {
  padding: 5px 4%;
  min-width: 174px;
}
.goog-te-gadget-icon {
  float: right;
}
.select-lang a span {
  color: #000000;
  float: left;
  font-size: 9px;
  font-weight: bold;
  line-height: 20px;
  /*margin: -18px -27px 0 27px;*/
}
.goog-te-gadget-simple {
  width: 160px;
  
}
.select-lang a img {
  float: right;
  margin: 0 0 0 10px;
}
.full-width {
  width: 100% !important;
  max-width: 1586px;
  padding: 0 !important;
}
.navbar-nav img {
	float: left;
	
}
.navbar-nav > li {
	float: right;
}
.navbar-nav > li > a {
  z-index: 1000;
}
.navbar-nav {
  font-family: 'Lato', sans-serif;
  color: #fff;
  font-size: 14px;
  z-index: 1000;
  height: 110px;
  background-color: transparent !important;
  position: absolute;
  right: -160px;
  top: 0;
  padding: 5px 14% 0 0;
}
.navbar-nav li a:hover,.navbar-nav li:hover a,,.navbar-nav li:hover a:hover, .navbar-nav li:focus a,.navbar-nav li:after a  {
	color: #000 !important;
}
.collapse {
	display: block !important;
}
.mobile{
	display: none;
	margin: 0 25% 0 0 !important;
	list-style-type: none;
}
.mobile li.mobile {
	border-top: none !important;
	margin-top: 25px !important;
	font-size: 20px !important;
}
.nav li.spacer {
	width: 28%;
	border: 0;
	padding: 0;
}
.nav li {
	height: 55px;
	padding: 0 10px;
	font-family: 'Arial', sans-serif;
	font-size: 15px;
	font-weight: bold;
	margin-top: 50px;
	border-top: 1px solid #353534;
	overflow: hidden;
}
.nav li.last {
	margin-top: 50px;
	padding-top: 0;
	height: 55px;
	font-size: 12px;
	font-weight: bold;
	text-transform: uppercase;
}
.nav li.last a{
	padding-top: 8px;
	height: 35px;
	margin-top: 8px;
	text-align: center;
	min-width: 120px;
	color: #B1A28D !important;
/*	background-color: #6c5d48;
	border-radius: 6px; */
}
.nav ul.dropdown-menu  li {
	border-right: none;
	border-top: none;
	height: 35px;
	padding: 10px 30px 10px 30px;
	margin: 0;
}
.nav li a img {
	margin-top: -16px;
	margin-right: -15px;
}
.nav li a:hover {
	color: #e2b45e !important;
}
.nav li.last a:hover {
	color: #B1A28D !important;
}
.nav li a:hover img {
	padding: none !important;
}
.nav li.lang {
	position: absolute;
	right: 230px;
	z-index: 9999;
	margin: 0;
	border-top: none;
	margin-top: -7px;
}
.arrow {
  background: url("../images/arrow.png") left top no-repeat;
  float: right;
  height: 10px;
  margin: 6px 0 0 10px;
  width: 10px;
}
.nav .open > a,
.nav .open > a:hover,
.nav .open > a:focus {
  background-color: #201D19 !important;
  border-color: #201D19 !important;
}
.nav > li > a:hover,
.nav > li > a:focus {
  text-decoration: none;
  background-color: #201D19 !important;
}
/*
.nav > li.last > a:hover,
.nav > li.last > a:focus {
  text-decoration: none;
  background-color: #6C5D48 !important;
} */
@media (max-width: 1600px) {
  .nav li {
	padding: 0 10px;
  }
}
@media (max-width: 1280px) {
  .nav li {
	padding: 0 12px;
  }
}
@media screen and (max-width: 1140px) {
  .nav li {
	font-size: 12px;
	padding: 0;
  }
}
@media (max-width: 912px) {
  .desktop {
	display: none;
  }
  .mobile {
	display: block;
  }
}

/* Bootstrap Overrides */
.dropdown-menu {
	background-color: #1f1c17 !important;
	padding: 5px 0 20px !important;
}
.dropdown-menu li a {
	font-family: 'Arial', sans-serif !important;
	font-size: 14px !important;
}
.dropdown-menu li a:hover {
	background-color: #1f1c17 !important;
	color: #e2b45e !important;
}
.dropdown-menu li a:focus {
	background-color: #1f1c17 !important;
	color: #e2b45e !important;
}
/*        */
.collapse {
  margin: 0 0 0 60% !important;
  width: 100% !important;
}

#nav-logo ul li a {
  background-color: #FFFFFF;
  color: #000000;
  font-size: 14px;
  font-weight: bold;
  text-transform:uppercase;
}
#nav-logo ul.cl li {
    margin: 2px -12px 0 12px;
    
}
#nav-logo ul.cl li a {
  color: #999999;
  font-size: 10px;

}
#banner {
  float: left;
  width: 100%;

}
/* .home-layer {
  float: left;
  position: absolute;
} */
/*.home-layer:before {
  content: '';
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background-color: #26221d;
  filter: alpha(opacity=75); /* internet explorer */
/*  opacity: 0.75; /* fx, safari, opera, chrome */
/*  -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(opacity=75)"; /*IE8*/
}
.bg2 {
  float: left;
  position: absolute;
}
.bg2:before {
  background-color: #26221d;
  filter: alpha(opacity=75); /* internet explorer */
  opacity: 0.75; /* fx, safari, opera, chrome */
  -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(opacity=75)"; /*IE8*/
}
.home-layer img {
  margin-top: -130px;
}
#video-still {
	display: none;
	background-image: url("/images/video-still.jpg");
	background-repeat: no-repeat;
	background-size: contain;
	height: 200px;
}
.carousel {
  height: 450px;
}
.carousel .item {
  height: 450px;
}
#mycarousel .carousel-inner > .item > img {
  height: 450px;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
}
.contact-us-tab {
  cursor: pointer;
  position: fixed;
  right: 0;
  top: 35%;
  z-index: 1500;    -moz-box-shadow: 0px 5px 10px #999;
    -webkit-box-shadow: 0px 5px 10px #999;
    box-shadow: 0px 5px 10px #999;
  border-radius: 6px 0 0 6px;
}

#mycarousel .carousel-caption {
  bottom: 30%;
  left:17%;
  padding: 0;
  text-align: left;
  height: 370px;
  margin: 0 0 -55px;
}

.topleft {
  top: 0% !important;
  left:8% !important;
}

.topmiddle {
  top: 0% !important;
  left:28% !important;
}

.topright {
  top: 0% !important;
  left:58% !important;
}

.middleleft {
  bottom: 38% !important;
  left:8% !important;
}

.middlemiddle {
  bottom: 28% !important;
  left:17% !important;
  right: 17% !important;
}

.middleright {
  bottom: 38% !important;
  left:58% !important;
}

.bottomleft {
  bottom: 11% !important;
  left:8% !important;
}

.bottommiddle {
  bottom: 11% !important;
  left:28% !important;
}
.bottomright {
  bottom: 11% !important;
  left:58% !important;
}
.home-top {
  margin-top: -70px;  
  position: absolute;
  top: 0;  
  width: 100%;
}
#mycarousel .carousel-caption .home-top h5 {
  text-align: center;
  font-family: 'Helvetica Bold', sans-serif;
  font-size: 13px;
  letter-spacing: 1px;
  text-transform: uppercase;
  color: #a9aaab;
}
#mycarousel .carousel-caption .home-top h5.home {
  margin-top: 25px;
  font-size: 20px;
}
#mycarousel .carousel-caption .home-top hr {
  position: absolute;
  top: 19px;
  margin-left: 29.5%;
  width: 40%;
  border-radius: 1px;
  padding: 2px 0;
  background-color: #6b6e71;
  border: none;
}
.home-bottom {
  position: relative;
  bottom: 0;  
  width: 100%;
  bottom: -12%;
}
#mycarousel .carousel-caption .home-bottom h5 {
  text-align: center;
  font-family: 'Helvetica Bold', sans-serif;
  font-size: 13px;
  letter-spacing: 1px;
  text-transform: uppercase;
  color: #a9aaab;
}
#mycarousel .carousel-caption .home-bottom h5.home {
  font-size: 20px;
  margin-top: 25px;
}
#mycarousel .carousel-caption .home-bottom hr {
  position: absolute;
  bottom: 10px;
  margin-left: 29.5%;
  width: 40%;
  border-radius: 1px;
  padding: 2px 0;
  background-color: #6b6e71;
  border: none;
}
#mycarousel .carousel-caption h1 {
  font-family: 'Lato',sans-serif;
  font-size: 48px;
  font-weight: 300;
  text-shadow: 0 0 0;
  text-align:center
}
#mycarousel .carousel-caption h2 {
  font-family: 'Lato',sans-serif;
  font-size: 32px;
  font-weight: 300;
  text-shadow: 0 0 0;
  text-align:center
}

#mycarousel .carousel-caption h1.black {
  color: #000;
}

#mycarousel .carousel-caption h1.tan {
  color: #655B40;
}

#mycarousel .carousel-caption h1.gray {
  color: #666666;
}

#mycarousel .carousel-caption h1.white {
  color: #fff;
  text-shadow: 3px 3px 3px #000000;
}
#mycarousel .carousel-caption h2.white {
  color: #fff;
  text-shadow: 3px 3px 3px #000000;
}
/*
#mycarousel .carousel-caption h2 {
  font-family: 'Lato',sans-serif;
  font-size: 50px;
  font-weight: 900;
  margin-bottom:25px;
  text-shadow: 0 0 0;
  text-transform: uppercase;
} */
#mycarousel .carousel-caption b {
  font-family: 'Lato',sans-serif;
  font-size: 50px;
  font-weight: 900;
  margin-bottom:25px;
  text-shadow: 0 0 0;
  text-transform: uppercase;
}
#mycarousel .carousel-caption a {
  color: inherit !important;
 }
#mycarousel .carousel-caption button {
  background: none repeat scroll 0 0 rgba(230, 179, 101, 1);
  background-repeat: no;
  border: 0px solid #FFFFFF;
  color: #000;
  padding: 15px 46px;
  text-transform: uppercase;
  margin: 15% 0 -5% 33%;
  font-family: 'Helvetica Bold', sans-serif;
  font-size: 14px;
  border-radius: 25px;
  letter-spacing: 2px;
  cursor: default;
}
/*
#mycarousel .carousel-caption button:hover {
  background: none repeat scroll 0 0 rgba(256, 256, 256, 1);
} */
#mycarousel .carousel-caption button img {
  padding: 0 0 2px 20px;
}
#mycarousel .carousel-indicators {
  left: 105%;
  width: 20%;
}
.arrow-down {
  position: relative;
  margin: 10% auto 0;
  width: 5%;
}
#globe {
  float: left;
  width: 100%;
  background: #2d2924;
  background-size:cover;
  min-height: 400px;
}
#globe ul {
  font-family: 'Open Sans', sans-serif;
  font-size: 14px;
  color: #fff;
  list-style-image: url(../images/uploads/list-style.png);
}
#globe ul li ul li {
  color: #A0A068;
}
#globe ul.sidebar {
  font-family: 'Helvetica Bold', sans-serif;
  color: #fff;
  text-transform: uppercase;
  letter-spacing: 1px;
  list-style: none;
  padding-top: 40px;
  text-align: center;
  width: 90%;
  display: block;
}
#globe ul.sidebar li {
  padding-bottom: 10px;
  background-color: #635f5a;
  margin: 10px 0;
  padding: 10px 0;
  height: 40px;
  box-shadow: 2px 2px #000;
}
#globe ul.sidebar li a {
}
#globe ul.sidebar li.current {
  background-color: #a38454;
}
#globe ul.sidebar li.top-level {
  height: 75px;
  margin: 0 0 20px;
  padding: 25px 0;
}
#globe h1 {
  font-family: 'Lato', sans-serif;
  font-size: 36px;
  color: #fff;
  text-align: center;
  margin: 50px auto;
  width: 70%;
  font-weight: 300;
}
#globe .row h1 p {
  color: #fff;
  font-family: 'Lato',sans-serif;
  font-size: 27px;
  padding: 40px 55px;
  font-weight: 400;
  text-transform: none;
  line-height: 35px;
}
#globe .row p {
  color: #fff;
  font-family: 'Open Sans',sans-serif;
  font-size: 14px;
  line-height: 24px;
  padding-bottom: 10px;
}
#globe .row p b {
  color: #A38454;
  font-style: italic;
}
#globe .row h4 {
  color: #fff;
  font-family: 'Open Sans',sans-serif;
  font-size: 18px;
  line-height: 24px;
  font-weight: bold;
  text-transform: uppercase;
  padding: 0px 0 10px;
}
#globe .row button.glb-btn {
  background: none;
  border: 2px solid #FFFFFF;
  color: #FFFFFF;
  font-weight: bold;
  padding: 15px 50px;
  text-transform: uppercase;
  margin: 0 0 50px;
}
#globe .service-text {
  margin: 0;
}
#globe .col-md-8 {  
  min-height: 460px;
}
#globe .col-md-4 .service-text {  
  min-height: 214px;  
  background-color: #302c2d;
}
#globe .col-md-4 .service-text ul {  
  list-style-type: none;
  color: #fff;
  font-weight: 700;
  font-size: 15px;
  font-family: 'Lato', sans-serif;
}
#globe .col-md-4 .service-text ul li {  
  border-bottom: 1px solid #444041;
  margin: 0 12px 22px -30px;
  padding-bottom: 19px;
  padding-top: 19px;
}

#globe .col-md-4 .service-text ul li a:hover {
	color:#B6A474 !important;
}

#globe .col-md-4 .first {  
  margin-bottom: 32px;
  background-color: #b6a474 !important;
}
#globe .col-md-4 .first p {  
  font-family: 'Lato', sans-serif;
  font-size: 16px;
  font-weight: 700;
  padding: 50px 0 25px;
}
#globe .orange {
  position: relative;  
  background-size: auto 281px;
  height: 281px;
  background-repeat: no-repeat;
  padding: 0;
}
#globe .orange img {
  padding-bottom: 15px;
}
#globe .orange .icon-hover{
  display: none;
}
#globe .orange:hover h2{
  color: #000;
}
#globe .orange:hover .icon{
  display: none;
}
#globe .orange:hover .icon-hover{
  display: block;
}
#globe .orange:hover:before {
  content: '';
  position: absolute;
  top: 0;
  bottom: 0px;
  left: 0;
  right: 0;
  background-color: #e8b367;
  filter: alpha(opacity=45); /* internet explorer */
  opacity: 0.45; /* fx, safari, opera, chrome */
  -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(opacity=45)"; /*IE8*/
}
#globe h2 {
  position: absolute;
  font-family: 'Open Sans', sans-serif;
  font-size: 27px;
  color: #fff;
  text-align: center;
  margin-left: auto;
  margin-right: auto;
  width: 100%;
  padding-top: 75px;
}

#globe .about-us {
  background-image: url(../images/uploads/about-us.jpg);
}
#globe .divisions {
  background-image: url(../images/uploads/divisions.jpg);
}
#globe .industries {
  background-image: url(../images/uploads/industries.jpg);
}
#globe .insights {
  background-image: url(../images/uploads/insights.jpg);
}
.main-text {
  padding-bottom: 50px;
}
.main-text a {
  color: #e2b45e !important;
}
.internal h3{
  font-family: 'Open Sans', sans-serif;
  font-size: 30px;
  color: #fff;
  font-weight: bold;
  text-transform: uppercase;
  padding: 15px 0;
}
.internal h5 {
  font-size: 28px;
  margin: 0;
  padding: 0;
  font-family: 'Open Sans', sans-serif;
}
.segment {
  background-color: #201D19;
  border-radius: 15px;
  padding: 15px 15px 35px;
  margin-bottom: 20px;
}
.top-image {
  padding-top: 40px;
  width: 100%;
}
.networks {
  text-align: center;
}
#video {
  background-color: #F2F2E9;
  float: left;
  width: 100%;
}
#video {
  background-color: #F2F2E9;
  float: left;
  padding: 90px 0 70px;
  width: 100%;
}
.youtube {
  background-color: #FFFFFF;
  margin: 0 0 30px;
  padding: 15px;
}
ul.social-icon {
  display: block;
  list-style:none;
  padding:0;
}
ul.social-icon li {
  display: inline-block;
  margin: 0 15px;
}
#video p {
  color: #3C372A;
  font-family: 'Lato',sans-serif;
  font-size: 20px;
  font-weight: 400;
  line-height: 30px;
  margin: 0 0 25px;
}

#video button.lrn-btn {
  background: none;
  border: 2px solid #3c372a;
  color: #3c372a;
  font-weight: bold;
  padding: 15px 30px;
  text-transform: uppercase;
  margin: 25px 0 0;
}
#division {
  background-color: #FFFFFF;
  float: left;
  padding: 60px 0 50px;
  width: 100%;
}
#division h1{background:url(../images/bod-divi.jpg) center bottom no-repeat;font-family: 'Krona One',sans-serif;
    font-size: 24px;
    font-weight: 400;
    margin: 0 0 60px;
    padding: 0 0 15px;
	color:#3c372a;
    text-transform: uppercase;}
#division .col-md-2 h2 {
  color: #3C372A;
  font-size: 15px;
  font-weight: bold;
  line-height: 24px;
  text-transform: uppercase;
}
#division .col-md-2 p {
  color: #666666;
  font-family: 'Lato',sans-serif;
  font-size: 16px;
  font-weight: 400;
  line-height: 26px;
}
#blog {
  float: left;
  padding: 60px 0;
  width: 100%;
  background-color: #F2F2E9;
  background:url(../images/blog.jpg)
}
#blog li {
  color: #666464;
  font-size: 15px;
  line-height: 22px;
  margin: 0;
  font-family: 'Lato',sans-serif;
}  
.blog-nav h1 {
  padding-left: 55px;
  color: #fff;
  font-family: 'Lato',sans-serif;
 }
 .blog-nav-active h1 {
  padding-left: 55px;
  color: #F2F2E9;
  text-decoration: underline;
  font-family: 'Lato',sans-serif;
 }

#stay-update {
  float: left;
  min-height: 404px;
  padding: 60px 0;
  width: 100%;
  background:url(../images/stay.jpg) center top no-repeat;
  background-size:cover;
}
#stay-update h1 {
  color: #FFFFFF;
  font-family: 'Krona One',sans-serif;
  font-size: 24px;
  font-weight: 400;
  margin: 0 0 60px;
  text-shadow: 0 0 8px #777777;
  text-transform: uppercase;
}
#stay-update p {
  color: #FFFFFF;
  font-family: 'Lato',sans-serif;
  font-size: 15px;
  font-weight: 700;
  line-height: 24px;
  margin-bottom: 55px;
  text-transform: uppercase;
  text-shadow: 0 0 8px #777777;
}
#stay-update p.first {
  margin: 0;
}

ul.contact {width: 33%;float: left;margin-bottom:25px;}
ul.contact li {list-style-type: none;}


#stay-update .enter-input {
  display: inline-block;
  max-width: 430px;
  border: 2px solid #FFFFFF;
}
#stay-update .enter-input input {
  background:none;  
  color: #FFFFFF;
  border:0 none;
  float: left;
  font-size: 14px;
  font-weight: bold;
  height: 60px;
  padding: 0 15px;
  text-transform: uppercase;
  width: 378px;
}
#stay-update .enter-input button.enter-btn {
  background: none;
  border-style:solid;
  float: right;
  height: 60px;
  width:48px;
  border-width:0 0 0 2px;
  border-color:transparent transparent transparent #fff;
}
#footer {
  float: left;
  padding: 35px 0;
  width: 100%;
  background-color: #12100e;
}
#footer .foot-icon {
  float: left;
  margin: 0 0 30px;
  width: 100%;
}
#footer h2 {
  color: #aeadad;
  font-family: 'Helvetica Bold', sans-serif;
  font-size: 14px;
  margin: 0 0 15px;
  letter-spacing: 1px;
}
#footer .row {
  padding: 0 55px;
}
#footer h2 a {
  color: #ececec;
  font-family: 'Helvetica Bold', sans-serif;
}
#footer col-md-1 {
  width: 9% !important;
}
#footer h2 a:hover {
  color: #e8b367 !important;
  font-family: 'Helvetica Bold', sans-serif;
}
#footer ul {
  list-style:none;
  margin: 0;
  padding: 0;
}
#footer ul li {
  margin: 0 0 5px;
  color: #000000;
  font-family: 'Helvetica Bold',sans-serif;
  font-size: 14px;
}
#footer ul li a {
  color: #000000;
  font-family: 'Helvetica Bold',sans-serif;
  font-size: 14px;
}
#footer p {
  color: #6c5d48;
}
#footer ul {
  float: right;
}
#footer ul li {
  float: left;
  padding: 0 12px;
}

#division-block {
  float: left;
  width: 100%;
  background:url(../images/security.jpg) center top no-repeat;
  background-size:cover;
  min-height:865px;
  padding:50px 0 0 0;
}
#division-block-about {
  float: left;
  width: 100%;
  background:url(../images/security.jpg) center top no-repeat;
  background-size:cover;
  min-height:865px;
  padding:155px 0 0 0;
}
#division-block-insights {
  float: left;
  width: 100%;
  background:url(../images/security.jpg) center top no-repeat;
  background-size:cover;
  min-height:865px;
  padding:50px 0 0 0;
}
#division-block-divisions {
  float: left;
  width: 100%;
  background:url(../images/security.jpg) center top no-repeat;
  background-size:cover;
  min-height:865px;
  padding:50px 0 0 0;
}
#division-block .col-md-2 .block-div.head{background:none; padding:0;}
#division-block .col-md-2 .block-div {
  padding: 20px 0 0;
  background:url(../images/div-bod-top.jpg) center top no-repeat;
}
#division-block .col-md-2 .block-div.head h1 {
  background-color: #FFFFFF;
  margin: 0;
  text-transform: uppercase;
}
#division-block .col-md-2 .block-div.head h1 a {
  border: 3px solid #FFFFFF;
  color: #5F564C;
  display: block;
  height: 100px;
  padding: 30px 0 0;
}
#division-block .col-md-2 .block-div h1 {
  color: #FFFFFF;
  font-size: 15px;
  font-weight: bold;
  margin: 0;
  text-transform: uppercase;
}
#division-block .col-md-2 .block-div h1 a {
  border: 3px solid #FFFFFF;
  color: #FFFFFF;
  display: block;
  height: 90px;
  padding: 35px 0 0;
}
#division-block .col-md-2 .block-div.head h1:hover a{
  background:#fff;
  color: #5F564C;
  text-decoration:none;
}

#division-block .col-md-2 .block-div h1:hover a {
  background:#BA996F;
  color: #000000;
  text-decoration:none;
}

#division-block-about .col-md-2 .block-div.head{background:none; padding:0;}
#division-block-about .col-md-2 .block-div {
  padding: 20px 0 0;
  background:url(../images/div-bod-top.jpg) center top no-repeat;
}
#division-block-about .col-md-2 .block-div.head h1 {
  background-color: #FFFFFF;
  margin: 0;
  text-transform: uppercase;
}
#division-block-about .col-md-2 .block-div.head h1 a {
  border: 3px solid #FFFFFF;
  color: #5F564C;
  display: block;
  height: 100px;
  padding: 30px 0 0;
}
#division-block-about .col-md-2 .block-div h1 {
  color: #FFFFFF;
  font-size: 15px;
  font-weight: bold;
  margin: 0;
  text-transform: uppercase;
}
#division-block-about .col-md-2 .block-div h1 a {
  border: 3px solid #FFFFFF;
  color: #FFFFFF;
  display: block;
  height: 90px;
  padding: 35px 0 0;
}
#division-block-about .col-md-2 .block-div.head h1:hover a{
  background:#fff;
  color: #5F564C;
  text-decoration:none;
}

#division-block-about .col-md-2 .block-div h1:hover a {
  background:#BA996F;
  color: #000000;
  text-decoration:none;
}

#division-block-insights .col-md-2 .block-div.head{background:none; padding:0;}
#division-block-insights .col-md-2 .block-div {
  padding: 20px 0 0;
  background:url(../images/div-bod-top.jpg) center top no-repeat;
}
#division-block-insights .col-md-2 .block-div.head h1 {
  background-color: #FFFFFF;
  margin: 0;
  text-transform: uppercase;
}
#division-block-insights .col-md-2 .block-div.head h1 a {
  border: 3px solid #FFFFFF;
  color: #5F564C;
  display: block;
  height: 100px;
  padding: 30px 0 0;
}
#division-block-insights .col-md-2 .block-div h1 {
  color: #FFFFFF;
  font-size: 15px;
  font-weight: bold;
  margin: 0;
  text-transform: uppercase;
}
#division-block-insights .col-md-2 .block-div h1 a {
  border: 3px solid #FFFFFF;
  color: #FFFFFF;
  display: block;
  height: 90px;
  padding: 35px 0 0;
}
#division-block-insights .col-md-2 .block-div.head h1:hover a{
  background:#fff;
  color: #5F564C;
  text-decoration:none;
}

#division-block-insights .col-md-2 .block-div h1:hover a {
  background:#BA996F;
  color: #000000;
  text-decoration:none;
}

#division-block-divisions .col-md-2 .block-div.head{background:none; padding:0;}
#division-block-divisions .col-md-2 .block-div {
  padding: 20px 0 0;
  background:url(../images/div-bod-top.jpg) center top no-repeat;
}
#division-block-divisions .col-md-2 .block-div.head h1 {
  background-color: #FFFFFF;
  margin: 0;
  text-transform: uppercase;
}
#division-block-divisions .col-md-2 .block-div.head h1 a {
  border: 3px solid #FFFFFF;
  color: #5F564C;
  display: block;
  height: 100px;
  padding: 30px 0 0;
}
#division-block-divisions .col-md-2 .block-div h1 {
  color: #FFFFFF;
  font-size: 15px;
  font-weight: bold;
  margin: 0;
  text-transform: uppercase;
}
#division-block-divisions .col-md-2 .block-div h1 a {
  border: 3px solid #FFFFFF;
  color: #FFFFFF;
  display: block;
  height: 90px;
  padding: 35px 0 0;
}
#division-block-divisions .col-md-2 .block-div.head h1:hover a{
  background:#fff;
  color: #5F564C;
  text-decoration:none;
}

#division-block-divisions .col-md-2 .block-div h1:hover a {
  background:#BA996F;
  color: #000000;
  text-decoration:none;
}

#footer .col-md-2 {
  float: left;
  min-height: 275px;
  width: 20%;
}
#division-block .col-md-2 {
  width: 20%;
}
#division-block-about .col-md-2 {
  width: 20%;
}
#division-block-divisions .col-md-2 {
  width: 20%;
}
#division-block-insights .col-md-2 {
  width: 20%;
}
.two {
  width: 33% !important;  
  margin: 0 8% 15px 8%;
  
}

.three {
  width: 33% !important;  
  margin-bottom: 15px;
}

.four {
  width: 25% !important;
  margin-bottom: 15px;
}

.five {
  width: 20% !important;
}

.six {
 width: 16.6667% !important;
}

#division-block .col-md-2 .btn-group {
  float: left;
  width: 100%;
}
#division-block .col-md-2 .btn-group a.drop-head {
  background: none repeat scroll 0 0 #282828;
  border: 3px solid #282828;
  color: #fff !important;
  display: block;
  font-weight: bold;
  height: 100px;
  padding: 30px 0 0;
  text-transform: uppercase;
}
#division-block .col-md-2 .btn-group .dropdown-menu {
  background: none;
  border: 0 none;
  border-radius: 0;
  box-shadow: none;
  margin: 0;
  padding: 0;
  width: 100%;
}
#division-block .col-md-2 .btn-group .dropdown-menu li {
  background:url(../images/div-bod-top.jpg) center top no-repeat;
  float: left;
  padding: 20px 0 0;
  width: 100%;
}
#division-block .col-md-2 .btn-group .dropdown-menu li a {
  border: 3px solid #FFFFFF;
  color: #FFFFFF;
  display: block;
  font-weight: bold;
  height: 50px;
  padding: 12px 0 0;
  text-transform: uppercase;
  font-size: 13px !important;
}
#division-block .col-md-2 .btn-group a:hover{text-decoration:none;}
#division-block .col-md-2 .btn-group .dropdown-menu li a:hover{background:#fff; color:#5F564C;}

#division-block-about .col-md-2 .btn-group {
  float: left;
  width: 100%;
}
#division-block-about .col-md-2 .btn-group a.drop-head {
  background: none repeat scroll 0 0 #5F564C;
  border: 3px solid #5F564C;
  color: #fff !important;
  display: block;
  font-weight: bold;
  height: 100px;
  padding: 30px 0 0;
  text-transform: uppercase;
  font-size: 19px;
  opacity: 0.85;
  text-shadow: 2px 2px #000000;
  border-radius: 3px;
}
#division-block-about .col-md-2 .btn-group .dropdown-menu {
  background: none;
  border: 0 none;
  border-radius: 0;
  box-shadow: none;
  margin: 0;
  padding: 0;
  width: 100%;
}
#division-block-about .col-md-2 .btn-group .dropdown-menu li {
  background:url(../images/div-bod-top.jpg) center top no-repeat;
  float: left;
  padding: 20px 0 0;
  width: 100%;
}
#division-block-about .col-md-2 .btn-group .dropdown-menu li a {
  border: 3px solid #FFFFFF;
  color: #FFFFFF;
  display: block;
  font-weight: bold;
  height: 50px;
  padding: 12px 0 0;
  text-transform: uppercase;
  font-size: 13px !important;
}
#division-block-about .col-md-2 .btn-group a:hover{text-decoration:none;opacity:0.7;}
#division-block-about .col-md-2 .btn-group .dropdown-menu li a:hover{background:#fff; color:#5F564C;opacity:0.7;}

#division-block-divisions .col-md-2 .btn-group {
  float: left;
  width: 100%;
}
#division-block-divisions .col-md-2 .btn-group a.drop-head {
  background: none repeat scroll 0 0 #FFFFFF;
  border: 3px solid #FFFFFF;
  color: #5F564C;
  display: block;
  font-weight: bold;
  height: 100px;
  padding: 30px 0 0;
  text-transform: uppercase;
}
#division-block-divisions .col-md-2 .btn-group .dropdown-menu {
  background: none;
  border: 0 none;
  border-radius: 0;
  box-shadow: none;
  margin: 0;
  padding: 0;
  width: 100%;
}
#division-block-divisions .col-md-2 .btn-group .dropdown-menu li {
  background:url(../images/div-bod-top.jpg) center top no-repeat;
  float: left;
  padding: 20px 0 0;
  width: 100%;
}
#division-block-divisions .col-md-2 .btn-group .dropdown-menu li a {
  border: 3px solid #FFFFFF;
  color: #FFFFFF;
  display: block;
  font-weight: bold;
  height: 50px;
  padding: 12px 0 0;
  text-transform: uppercase;
  font-size: 13px !important;
  background-color: #fff;
}
#division-block-divisions .col-md-2 .btn-group a:hover{text-decoration:none;}
#division-block-divisions .col-md-2 .btn-group .dropdown-menu li a:hover{background:#fff; color:#5F564C;}

#division-block-insights .col-md-2 .btn-group {
  float: left;
  width: 100%;
}
#division-block-insights .col-md-2 .btn-group a.drop-head {
  background: none repeat scroll 0 0 #fff;
  border: 3px solid #fff;
  color: #5F564C !important;
  display: block;
  font-weight: bold;
  height: 100px;
  padding: 30px 0 0;
  text-transform: uppercase;
}
#division-block-insights .col-md-2 .btn-group .dropdown-menu {
  background: none;
  border: 0 none;
  border-radius: 0;
  box-shadow: none;
  margin: 0;
  padding: 0;
  width: 100%;
}
#division-block-insights .col-md-2 .btn-group .dropdown-menu li {
  background:url(../images/div-bod-top.jpg) center top no-repeat;
  float: left;
  padding: 20px 0 0;
  width: 100%;
}
#division-block-insights .col-md-2 .btn-group .dropdown-menu li a {
  border: 3px solid #FFFFFF;
  color: #FFFFFF;
  display: block;
  font-weight: bold;
  height: 50px;
  padding: 12px 0 0;
  text-transform: uppercase;
  font-size: 13px !important;
}
#division-block-insights .col-md-2 .btn-group a:hover{text-decoration:none;}
#division-block-insights .col-md-2 .btn-group .dropdown-menu li a:hover{background:#fff; color:#5F564C;}

#internal-content {
  float: left;
  width: 100%;
  overflow: hidden;
  padding: 155px 20px 40px 0;
  height: 350px;
}
.contt-area {
  background-color: rgba(0, 0, 0, 0.5);
  padding: 30px;
}
.space {
  padding: 0 20px;
  text-align: center;
}
.mar-bot {
  margin: 0 0 20px;
}
.head-inner.top {
  background-color: #FFFFFF;
  padding: 0;
  
}
.head-inner.top h1 a {
  color: #5F564C;
  line-height: 100px;
}
.head-inner {
  /*background: url(../images/div-bod-top.jpg) no-repeat center top;*/
  float: left;
  padding: 20px 0 0;
  width: 100%;
}
.head-inner-first {
  background: none !important;
}
.head-inner h1 {
  color: #5F564C;
  font-size: 15px;
  font-weight: bold;
  margin:0;
  padding: 0;
  line-height:30px;
  
}
.head-inner h1 a {
    border-bottom: 2px solid #5F564C;
    color: #5F564C;
    float: left;
    padding-bottom: 20px;
    width: 100%;
}
.head-inner h1 a:hover {
  color: #5F564C;
  text-decoration:none;
  opacity: 0.85;
}
.nav-spacing a {
  margin-bottom: 5px;
}
.service-text {
  background-color: #FFFFFF;
  margin: 0 15px 30px;
  /*padding: 25px;*/
  box-shadow: 3px 3px 5px #555555;
}
#blog .service-text {
  background-color: #FFFFFF;
  margin: 0 0 30px;
  padding: 25px;
  width: 95%;
}
/*.service-text:last-child {
  margin: 0;
}*/
.service-text h1 {
  color: #5F564C;
  font-size: 15px;
  font-weight: bold;
  margin: 0 0 20px;
  padding: 0;
  text-transform: uppercase;
}
.service-text h1 em {
  font-size: 13px;
}
.service-text p {
  color: #666464;
  font-size: 14px;
  line-height: 22px;
  margin: 0;
  font-family: 'Lato',sans-serif;
}
.jumptop {
	float: right;
	font-size: 13px;
	margin: -15px 0 0;
	padding: 0;
}
.rights {
	margin: 21px auto -40px auto !important;
	width: 28%;
}
.head-inner ul {
	list-style: none;
	float: left;
	margin: -15px 0 10px;
	text-align: left !important;
}
.head-inner ul li {
	margin: 0;
	padding: 0 0 5px 0;
}
.head-inner ul li a {
	text-decoration: underline !important;
}
.service-text ul {
	color: #666464;
	font-size: 13px;
}
.service-text ul li ul{
	color: #666464;
	font-size: 12px;
}
.checkmark ul {
   list-style: none;
   list-style-position:outside;
}
.check li:before {
    content: '✔';   
    margin-left: -1em; 
	margin-right: .5em;
}

.navbar-nav > li > a {
	float: left;
}

.navbar-nav > li > a.active {
	color: #e2b45e !important;
	text-shadow: none !important;
}
.righty {
	border-right: solid 1px #5F564C;
}
.righty .row {
	padding: 25px;
}
@media (min-width: 1280px) {
#globe ul.sidebar li.side-height {
}
}
@media (max-width: 1360px) {
#globe ul.sidebar {
  width: 100% !important;
}
}
@media (max-width: 1260px) {
#globe ul.sidebar li.side-height {
  padding: 0;
}
#globe ul.sidebar li.top-level.side-height {
  padding-top: 16px;
}
}
@media (min-width: 1260px) {
.nav li.spacer {
	width: 28%;
	border: 0;
	padding: 0;
}
}
@media (min-width: 1200px) {
#division .col-md-2 {
	width: 20%;
}
}
@media screen and (max-width: 991px) {
#globe ul.sidebar {
	display: none;
}
}

 @media screen and (max-width:980px) {
#division-block .col-md-2 {
  text-transform: uppercase;
  width: 20%;
  float:left;
}
}
 @media screen and (max-width:980px) {
#division-block-about .col-md-2 {
  text-transform: uppercase;
  width: 20%;
  float:left;}
}
 @media screen and (max-width:980px) {
#division-block-insights .col-md-2 {
  text-transform: uppercase;
  width: 20%;
  float:left;
}
}
 @media screen and (max-width:980px) {
#division-block-divisions .col-md-2 {
  text-transform: uppercase;
  width: 20%;
  float:left;
}
#globe .about-us, #globe .divisions, #globe .industries, #globe .insights {width:100% !important;}
#globe .about-us, #globe .divisions, #globe .industries, #globe .insights {background-size: 100% !important;}
.segment {margin-right: 15px;}
#footer .col-md-4 {width:100%; margin: 0 auto;}
#footer ul.social {float: none !important;margin: 0 auto;}
#footer {margin:0 auto;}
#footer ul li {padding: 0 15px;}
.top-image{padding-right: 12px;}
.networks img {max-width: 100%;}
.col-md-3{width:100% !important;}
#banner {display: none;}
#video-still {display: block;}
#globe h1 {font-size: 33px !important;}

}
@media (max-width: 900px){
	.rmm{display: block !important;}
}
@media (min-width: 901px){
	.rmm{display: none !important;}
}
 @media (min-width: 768px) {
#globe .row p {
	padding: 0 20px;
}
}
 @media (max-width: 768px) {
#globe .row p {
	padding: 0 20px;
}
#division .col-md-2 {
	width: 100%;
}
#footer .col-md-2 {
  float: left;
  width:50%;
}



}
 @media screen and (max-width:767px) {
#division-block .col-md-2 {
  display: inline-block;
  float: none;
  margin: 0 auto 35px;
  text-transform: uppercase;
  width: 50%;
}
}
 @media screen and (max-width:640px) {
#division-block .col-md-2 {
  width:100%;
}
}

 @media screen and (max-width:767px) {
#division-block-about .col-md-2 {
  display: inline-block;
  float: none;
  margin: 0 auto 35px;
  text-transform: uppercase;
  width: 50%;
}
}
 @media screen and (max-width:640px) {
#division-block-about .col-md-2 {
  width:100%;
}
}
 @media screen and (max-width:767px) {
#division-block-insights .col-md-2 {
  display: inline-block;
  float: none;
  margin: 0 auto 35px;
  text-transform: uppercase;
  width: 50%;
}
}
 @media screen and (max-width:640px) {
#division-block-insights .col-md-2 {
  width:100%;
}
}

 @media screen and (max-width:767px) {
#division-block-divisions .col-md-2 {
  display: inline-block;
  float: none;
  margin: 0 auto 35px;
  text-transform: uppercase;
  width: 50%;
}
}
 @media screen and (max-width:640px) {
#division-block-divisions .col-md-2 {
  width:100%;
}
ul.contact {width: 100%;clear:both;}
}

 @media screen and (max-width:500px) {#footer .col-md-2 {
  float: left;
  width:100%;
}}
 @media screen and (max-width:430px) {
#stay-update .enter-input input {
	width: auto;
}
.rmm {width:33% !important}
tr {width:100% !important}
td {width:100% !important}
.rmm.graphite .rmm-toggled ul li a {font-size: 13px;}
#globe .row p {
	clear: both;
}
}
 @media screen and (max-width:380px) {
#globe .row h1{font-size:50px;}
}

 @media screen and (max-width:323px) {
.youtube img{width:100%;}
}

